Jump to content


Photo

Launch error post 7.3 upgrade


  • Please log in to reply
1 reply to this topic

#1 Ben

Ben

    Bronze

  • Active Members
  • PipPip
  • 96 posts

Posted 30 June 2007 - 05:25 AM

After running the 7.3 installer (from 7.2), I get a strange error when I launch. It says,

You cannot open the application "Accordance" because it is not supported on this system.

It seems to launch fine before I unmount the installer disk image, but after that I get the message. I thought it might be the fact that I was changing the app icon to one I prefer, which I do after each upgrade, but I have tested it without changing the icon and it still happens.

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 7,973 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 30 June 2007 - 06:41 AM

I have no idea what the problem is! You ran the installer from the DMG? Perhaps try copying the installer to the desktop (NOT the Accordance folder) and running it from there. You may need to remove the current Accordance.app and put back an older one. If you don't have Accordance in there the installer will not find the folder. You can put the 68k version found in the 68K folder on any recent CD-ROM.
Helen Brown
OakTree Software




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users